This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Spoiler alert JS

Description

Blur any spoiler alert with the Spoiler alert JS shortcode. Anything between [spoiler] and [/spoiler] will be blurred. Blur focuses a bit on hover, and disappears on click. Click again to make it blurred again…

Installation

  1. Upload spoiler-alert-js.zip through the Add Plugins menu in WordPress.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. No #3.

Contributors & Developers

“Spoiler alert JS” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Spoiler alert JS” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0

First release